DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUGĀ·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=35939>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED ANDĀ·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=35939

           Summary: [PATCH] Port of 0.20.5 Driver.java class
           Product: Fop
           Version: 1.0dev
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: general
        AssignedTo: fop-dev@xml.apache.org
        ReportedBy: [EMAIL PROTECTED]


To be able to simply replace a 0.20.5 fop.jar with 1.0dev fop.jar I have written
a backwards compatible apps.Driver.java class. Everything in the class has been
labelled as deprecated. Even if you don't want to put it into the trunk its here
in BugZilla so people who like me just want to quickly temporarily replace their
0.20.5 fop jar with 1.0dev without having to recode their application can grab 
it.

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

Reply via email to